Subject: bug#37929: clojure is not usable out of the box

From: Gábor Boskovits <[email-masked]>
Date: Fri, 25 Oct 2019 23:43:37 +0200

Hello,
this seems to be a partial duplicate of #32709. Maybe we could merge
these...

Bradley Haggerty <[email-masked]> ezt írta (időpont: 2019. okt. 25.,
P, 22:49):

> You cannot get a repl by running `clojure`, and it's lacking java as a
> dependency even though java seems to be needed to use it. Other
> languages are usable out of the box, so I think it would be good to
> change these things.
>
>
>
>

-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21